/* CSS Document */

@font-face {
    font-family: 'PBSBook';
    src: url('../fonts/../fonts/PBS-Book-webfont.eot');
    src: url('../fonts/PBS-Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PBS-Book-webfont.woff') format('woff'),
         url('../fonts/PBS-Book-webfont.ttf') format('truetype'),
         url('../fonts/PBS-Book-webfont.svg#PBSBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PBSItalic';
    src: url('../fonts/PBS-Italic-webfont.eot');
    src: url('../fonts/PBS-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PBS-Italic-webfont.woff') format('woff'),
         url('../fonts/PBS-Italic-webfont.ttf') format('truetype'),
         url('../fonts/PBS-Italic-webfont.svg#PBSItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PBSBold';
    src: url('../fonts/PBS-Bold-webfont.eot');
    src: url('../fonts/PBS-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PBS-Bold-webfont.woff') format('woff'),
         url('../fonts/PBS-Bold-webfont.ttf') format('truetype'),
         url('../fonts/PBS-Bold-webfont.svg#PBSBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PBSBoldItalic';
    src: url('../fonts/PBS-BoldItalic-webfont.eot');
    src: url('../fonts/PBS-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PBS-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/PBS-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/PBS-BoldItalic-webfont.svg#PBSBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

